#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=功能測試
Port\ Number=埠號
Quality=品質
Run\ a\ Selenium\ test\ suite=執行 Selenium 測試套組
Run\ Test\ Suite=執行測試套組
Selenium=Selenium
Selenium\ Jar\ Location=Selenium JAR 位置
Starting\ URL=起始 URL
Test\ Failure\ Threshold=測試失敗臨界值
Test\ Results=測試結果
Test\ Suite=測試套組
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=測試結果檔案的完整路徑。例如：C\:\\Documents\\testResults.html。
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=HTML 套組檔的完整路徑。例如：C\:\\Documents\\testSuite.html。
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Selenium JAR 檔的完整路徑。例如：C\:\\Program Files\\Selenium\\selenium-server.jar。
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=讓工作步驟失敗時所需的測試失敗次數百分比。請指定 0 到 100 的值。
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=用於執行測試的埠。預設埠為 4444。
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=「Selenium 外掛程式」使用 Selenium HTML 測試套組檔案來執行 Selenium RC 指令。
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=用於執行測試的啟動 URL。例如：http\://www.google.com。
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=用於執行測試的 Web 瀏覽器。例如：*firefox。
Web\ Browser=Web 瀏覽器
